----------------------------------------------------
-- Written by:  LtC Mark E. Kraus                 --
-- Course:  Comp Sci 210Z                         --
-- Description:                                   --
--    This is the driver program for an example   --
--    of coding for use with a RAPID-generated    --
--    window using a drop-down list box.          --
----------------------------------------------------
with Main_Window;
with Mcc.Gui.Container.Window;

procedure Main_Gui is 

begin
   Main_Window.Generate_Window;
   Mcc.Gui.Container.Window.Event_Loop;
end Main_Gui;
